### Virtual Method

# Foundry Forge find_user

since: 1.1

#### Declaration [src]

    DexFuture*
    find_user (
      FoundryForge* self
    )

#### Description [src]

Find the `FoundryForgeUser` that represents the current user.

Available since: 1.1

#### Return value

Type: `DexFuture`

A `DexFuture` that resolves to a `FoundryForgeUser` or rejects with error.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.